Banshee.ThickClient 0.90.1.25406 Gtk.ComboBoxEntry To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Equalizer.EqualizerSetting To be added.To be added.To be added.